Jump to content

Search the Community

Showing results for tags 'attributes'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 65 results

  1. GIB39

    Blocks and multiple visibility

    Hi I'm getting back into cad and starting to develop some dynamic blocks. Can anyone give me some tips on how to do multiple visibility parameters in LT possibly using look ups. Should I be using blocks within blocks if that makes sense?. Does anyone have any ideas for creating electrical distribution boards using dynamic blocks with attributes. Your help would be much appreciated. Thanks.
  2. Hi All, I'm very new to these so please be nice! Basically our company cuts heaps of metal panels. We draw each panel, do the cutting lists, nest and optimise them on sheets manually. I'm trying to save some time by creating a block that'll make life a bit easier. So I've currently got a block where you can input the height and width & it automatically adjusts. What I'd like to add is an atrribute? or a tag? where that little box pops up and you can input the height & width in there instead. Additionally I'd like the pop up box to include the panel # which is then shown on the panel (see drawing where I've just added in 'a1', 'a2' etc). Next step would be to include a table that collates the information from all the panels (we often do around 30 panels per order). Currently we manually input all the sizes in to excel. Just to make things more interesting we use metric autocad but are often given dimensions in imperial, so half the time is spent manually converting feet & inches into mm and then drawing the panels in mm. If there's any way to input in imperial and show both metric and imperial on the dimension line that would just be the best thing ever! I might be being a bit greedy with so many requests so if anyone could help with just one of the above it would be very much appreciated. Thankyou trial.dwg
  3. I am using AutoCAD 2006 and I created a dynamic block that has 4 attributes and 2 visibility states. Two of the attributes are visible in one state, while the other two are invisible. After toggling the visibility states, the two invisible attributes become visible, and the two visible attributes become invisible. When I insert the block, or when I use the Attribute Edit command, I only can access the attributes that are visible. The invisible-state attributes do not show up. I would like to enter all attribute infomation at one time, and then turn on/off the visibility as needed. Question: Can all of the visible and invisible attributes be inputed/edited at one time without having to change the visiblity states? Thank you for any help. Ray
  4. So Im getting a "too few Arguments" error message and after debugging I still cant seem to find which line is causing this error. The function of this lisp is supposed to select a register bock [attached below]: create a list for each block selected based on the cfm values in its [cfm] attribute. if the value falls within a certain range then it should've selected the property sort value. any help would be much appreciated. 10 X 8 Supply Register Sets.dwg
  5. Hi First time poster here. I've only got AutoCAD13 and there's almost no chance for us to get civil 3d. But I have a 4km pipeline i'm trying to model so I'll need a longsection. Besides doing it manually is there a more efficient method, given the contour file I have is at 0.5m intervals. I'm thinking even a script in Excel that pulls the intersect for the pipeline polyline and contour lines and return the x-y-z coordinates. Thanks
  6. I have done quite a search and have not found any good explanation to use entmake to insert a defined block, and scale or rotate that block upon insertion. The idea is to tag a line (pipe), and add the diameter, length, and cut-length of that pipe using attributes. I have the code to get the line information ready, and was working on the entmake for the attribute block to label the "pipes". Here is the code for the attribute block: (defun c:apd (/ LAY1 LAY2 LAY3 LAY4 CLR1 CLR2 CLR3 CLR4 LTP1 LTP2 LTP3 LTP4 FONT value1 value2 value3 rotation p) ;;; Change layer names and colors to suit user. (setq LAY1 "S-Pipe-Detail" LAY2 "S-Pipe-Dia" LAY3 "S-Pipe-Length" LAY4 "S-Pipe-Cut" CLR1 1 CLR2 2 CLR3 3 CLR4 4 LTP1 "Continuous" LTP2 "Continuous" LTP3 "Continuous" LTP4 "Continuous" FONT "Standard" ) ;;;======================== Block Definition ====================== (defun DEF_PipeDetail () ;generated using EntMaker CAB 04- MakeEntmake.lsp (entmake '((0 . "BLOCK") (100 . "AcDbEntity") (67 . 0) (8 . "0") (100 . "AcDbBlockReference") (66 . 1) (2 . "PipeDetail") (10 0.0 0.0 0.0) (70 . 2) ) ) (entmake '((0 . "ATTDEF") (100 . "AcDbEntity") (67 . 0) (8 . "S-Pipe-Dia") (100 . "AcDbText") (10 0.0 0.0 0.0) (40 . 0.095833333333331) (1 . "-DIA-") (50 . 0.0) (41 . 0. (51 . 0.0) (7 . "Standard") (71 . 0) (72 . 1) (100 . "AcDbAttributeDefinition") (280 . 0) (3 . "PIPE DIAMETER:") (2 . "DIA") (70 . 0) (74 . 1) (280 . 0) ) ) (entmake '((0 . "ATTDEF") (100 . "AcDbEntity") (67 . 0) (8 . "S-Pipe-Length") (100 . "AcDbText") (10 0.0 0.0 0.0) (40 . 0.095833333333331) (1 . "-LENGTH-") (50 . 0.0) (41 . 0. (51 . 0.0) (7 . "Standard") (71 . 0) (72 . 1) (100 . "AcDbAttributeDefinition") (280 . 0) (3 . "PIPE LENGTH:") (2 . "PIPELENGTH") (70 . 0) (74 . 3) (280 . 0) ) ) (entmake '((0 . "ATTDEF") (100 . "AcDbEntity") (67 . 0) (8 . "S-Pipe-Cut") (100 . "AcDbText") (10 0.0 0.0 0.0) (40 . 0.095833333333331) (1 . "-LENGTH-") (50 . 0.0) (41 . 0. (51 . 0.0) (7 . "Standard") (71 . 0) (72 . 1) (100 . "AcDbAttributeDefinition") (280 . 0) (3 . "CUT LENGTH:") (2 . "CUTLENGTH") (70 . 0) (74 . 3) (280 . 0) ) ) (entmake '((0 . "ENDBLK") (100 . "AcDbBlockEnd") (8 . "0"))) (princ) ) ; end DEF_PipeDetail ;;;======================== Insert Block ====================== (defun insert_PipeDetail (p lay rot d_lay pl_lay cl_lay font value1 value2 value3) (entmake (list (cons 0 "INSERT") (cons 2 "PipeDetail") (cons 10 p) (cons 8 lay) (cons 66 1) (cons 62 256) (cons 39 0) (cons 6 "BYLAYER") (cons 50 rot);block rotation (radians) ) ) (entmake (list (cons 0 "ATTRIB") (cons 8 d_lay) (cons 10 (mapcar '* (mapcar '+ p '(0.0 0.046875 0.0)) (list (getvar "textsize")(getvar "textsize")(getvar "textsize")))) (cons 11 (mapcar '+ p '(0.0 0.140625 0.0))) (cons 40 (getvar "textsize"));text height (cons 1 Value1) (cons 2 "DIA") (cons 70 0);attr flag (cons 50 0);text rot (cons 41 1);relative x-factor, width ;;; (cons 51 0);oblique angle (default 0) (cons 7 font) ;;; (cons 71 0);text flag (def 0, bkwrd 2, upside dn 4) (cons 74 1);1 BCenter (cons 72 1);1 Center (cons 210 (list 0 0 1));extrusion (def 0,0,1) ;;; (cons 73 0) (cons 62 256);color (bylayer 256) ;;; (cons 39 0);thickness (def 0) (cons 6 "BYLAYER") ) ) (entmake (list (cons 0 "ATTRIB") (cons 8 pl_lay) (cons 10 (mapcar '* (mapcar '+ p '(-0.046875 -0.140625 0.0)) (list (getvar "textsize")(getvar "textsize")(getvar "textsize")))) (cons 11 (mapcar '+ p '(-0.046875 -0.140625 0.0))) (cons 40 (getvar "textsize"));text height (cons 1 Value2) (cons 2 "PIPELENGTH") (cons 70 0);attr flag (cons 50 0);text rot (cons 41 1);relative x-factor, width ;;; (cons 51 0);oblique angle (default 0) (cons 7 font) ;;; (cons 71 0);text flag (def 0, bkwrd 2, upside dn 4) (cons 74 3);3 TCenter (cons 72 1);1 Center (cons 210 (list 0 0 1));extrusion (def 0,0,1) ;;; (cons 73 0) (cons 62 256);color (bylayer 256) ;;; (cons 39 0);thickness (def 0) (cons 6 "BYLAYER");linetype name ) ) (entmake (list (cons 0 "ATTRIB") (cons 8 cl_lay) (cons 10 (mapcar '* (mapcar '+ p '(0.046875 -0.28125 0.0)) (list (getvar "textsize")(getvar "textsize")(getvar "textsize")))) (cons 11 (mapcar '+ p '(0.046875 -0.28125 0.0))) (cons 40 (getvar "textsize"));text height (cons 1 Value3) (cons 2 "CUTLENGTH") (cons 70 0);attr flag (cons 50 0);text rot (cons 41 1);relative x-factor, width ;;; (cons 51 0);oblique angle (default 0) (cons 7 font) ;;; (cons 71 0);text flag (def 0, bkwrd 2, upside dn 4) (cons 74 3);3 TCenter (cons 72 1);1 Center (cons 210 (list 0 0 1));extrusion (def 0,0,1) ;;; (cons 73 0) (cons 62 256);color (bylayer 256) ;;; (cons 39 0);thickness (def 0) (cons 6 "BYLAYER");linetype name ) ) (entmake (list (cons 0 "SEQEND") (cons 8 lay) ) ) ) ;;;======================== Make Layers ====================== (defun make_layer (MyLayer MyColor MyLtype) (entmake (list (cons 0 "LAYER") (cons 100 "AcDbSymbolTableRecord") (cons 100 "AcDbLayerTableRecord") (cons 2 MyLayer) (cons 6 MyLtype) (cons 62 MyColor) (cons 70 0) ) ) ) ;;;======================== Main Function ======================= (if (not (tblsearch "layer" LAY1)) (make_layer LAY1 CLR1 LTP1) ) (if (not (tblsearch "layer" LAY2)) (make_layer LAY2 CLR2 LTP2) ) (if (not (tblsearch "layer" LAY3)) (make_layer LAY3 CLR3 LTP3) ) (if (not (tblsearch "layer" LAY4)) (make_layer LAY4 CLR4 LTP4) ) (if (not (tblsearch "block" "PipeDetail")) (DEF_PipeDetail) ) ;;; temporary setq (setq value1 "MyDiameter" value2 "MyLength" value3 "MyCut" rotation 1.5708 ) ;;; end temporary setq (setvar "osmode" 512) (while (setq p (getpoint "\nPick insertion point >> ")) (insert_PipeDetail p LAY1 rotation LAY2 LAY3 LAY4 FONT value1 value2 value3) ) ;;;end while (princ) ) This code works, but I cannot get the lower two attributes to offset from the line (by half the text height), nor can I get the entire block to rotate (I used rotation 1.5708, or 90 degrees). If anyone can enlighten me, or kick me in the right direction it would be much appreciated. Thanks, CHL
  7. Hey guys, So, is it possible to have a lisp that automatically labels a block based on an attribute? Ideally, it would also be a field so that if the attribute changed, the mulitleader text would as well. For example, let's say I have a dynamic block for an Oak Tree, which has three sizes: 2", 3", & 4". It'd be great if I could run a LISP that would create a multileader that read " 2"-Oak Tree ". It'd be doubly great if the 2" part of that was a field that updated if the dynamic block was changed to its 4" state. For reference, this wonderful Lee Mac LISP is what I currently use for my labeling and it's brilliant. Ideally, I'll end up combining the attribute/field labeling component with this lisp somehow. Lastly, I'm not great at all with writing LISPs, but I'd like to figure out how this one would work so that I can modify it as need be on my own. Thanks for any help!
  8. Hi All, Following an idea posed in this thread, I have created the following code to enable a user to automatically update titleblock attributes using data sourced from a CSV Drawing Register, a file which may be created using the DataExtraction command. The code is designed to be as generic as possible to benefit the majority of users. The location of the CSV Drawing Register may be entered at the top of the code, or this may be left nil (current setting), in which case the user is prompted for selection of a CSV Drawing Register from which attribute data will be sourced. The code also comes equipped with an optional block filter, located at the top of the code. If nil, the code will update all attributed blocks with attribute tags matching those listed in the headings of the CSV Drawing Register. The block filter may also use wildcards: e.g. "*BORDER". An example of the expected format of the CSV Drawing Register is as follows: +------------+-----------+----------+----------+-----+----------+ | DWG | Layout* | TAG1 | TAG2 | ... | TAGN | +------------+-----------+----------+----------+-----+----------+ | Drawing1 | Layout1 | Value1 | Value2 | ... | ValueN | +------------+-----------+----------+----------+-----+----------+ | Drawing1 | Layout2 | Value1 | Value2 | ... | ValueN | +------------+-----------+----------+----------+-----+----------+ | Drawing2 | Layout1 | Value1 | Value2 | ... | ValueN | +------------+-----------+----------+----------+-----+----------+ | ... | ... | ... | ... | ... | ... | +------------+-----------+----------+----------+-----+----------+ *Layout column is optional. Where the first column contains drawing filenames (with or without extension). The second column is an optional 'Layout' column for drawings containing different titleblock information on different layouts. Change the setting at the top of the code if the CSV Drawing Register contains a Layout column next to the Drawing Filename Column. The remaining columns contain the corresponding values of those attribute tags listed in the first row. A Short Demonstration The code is currently geared to run upon being loaded to enable users to add the code to either the Startup Suite or ACADDOC.lsp (see here for information about doing so), and hence automatically update titleblock attribute information whenever a drawing file is opened. This 'autorun' functionality can easily be disabled as described in the code header. Please read the code header for more information, and, if you have any questions about the code, please don't hesitate to ask. Regards, Lee A full description of the program including example CSV Drawing Register demonstrating the correct format can be found here. UpdateTitleblockV1-9.lsp
  9. I am trying to link the actual value of the length property of a polyline with a custom property I've created in a dynamic block. Basically, I would like to be able to link the property line length with a call out block that contains the line's length as "Count" property (Dbl). I've created a custom property to hold the numeric value (i believe this should be a Double value in order to sum values in table?) so I can then sum all lengths of similar call out blocks in a table. The reason I am using a custom property is so I can specify it as a Double value so the values will be able to sum up in the table. Using fields, I can link the poly line length to an attribute field but this becomes a string object which I can't add together in the table, as far as I understand anyway. What changes would I need to make to Lee Mac's awesome Lisp routines (huge fan of yours, Lee) to add this feature? I've attached the lisp file with the sub routines that seem useful for this task included, but I have quite a bit of trouble putting it all together. I've reverted all of Lee's subroutines back to the original code so none of my customization causes any errors. My end game is simple: Select the poly line(s), select the dynamic block to be associated with said line(s), and then populate the custom "Count" property with the length of the selected poly line(s) as a Double value. This will allow me to summarize the total length using data extraction and a table. Any help with this would be greatly appreciated, and please include the why & how if you have the time so I can learn and share with others You guys are the best, thanks in advance! Count.lsp PROP_CO_1.dwg
  10. Hi all, I have been tasked with coming up with a dynamic block that is for a chute. It is a simple rectangle that I've added some attributes to and a field within one of the attributes. What I need the formula to do is calculate the angle of the chute based on user input for the upper height and the lower height (rise) and "Distance 1" (run) and then return the answer in the field. It returns the correct angle on insertion, however, when I change any of the values and Regen the result is incorrect. In addition, I would like the "Angle" attribute to not show in the dialog box when inserted. Is that possible? Thanks. Chute plan view.dwg
  11. Hi - New to auto cad & need help I'll explain as best i can. Version:AutoCAD Mechanical 2012. I have a number of CAD blocks i need to change an attribute in each of the blocks multiple times. The attribute DEVNAME - Varies* over multiple blocks. I need to change the number used in the attributes eg: Block 1 attribute DEVNAME = RR1 Block 2 attribute DEVNAME = LR1 Block 2 attribute DEVNAME = AR1 I would like to change the 1 in all the attributes to a 2 without having to manually change each attribute name individually. The result I'm after would be: Block 1 attribute DEVNAME = RR2 Block 2 attribute DEVNAME = LR2 Block 2 attribute DEVNAME = AR2 I have hundreds to change hopefully there is an easy way. Thanks in advance any help i receive.
  12. I'm trying to see if this is possible. Drawing with many dynamic blocks, all with many attributes. Was curious if there was a routine that would select a single block - enable user to fill in the attributes click OK - then move onto the "next" block in the drawing until complete. Anything like this remotely possible?
  13. Hi, i am no autolisper, and i am having trouble to adapt this excellent lisp made by Tharwat to my use... My problem is with the attributes upon insertion, after the command, no attribute appear on the drawing. I will not post my attempts on doing so, (for they are really messy...) but the original code and the description of what i inttend to do. My block has 3 attribs, ID, KM and M. ID must be prompted by user upon inserction; KM must be taken from the lwspline length (variable l), i.e.: if swpline is 350120,00 m long, then KM is 350, if swpline is 120,00m long, then KM is 000; M must be treated the same way as KM, but in 350120,00, M is 120 and so on... The text output format on the drawing is "km 350+120" Test.lsp [ATTACH]58954[/ATTACH]
  14. I've been trying to find existing lisp routines to do the following for a while now (off and on). While I have found some that will change values of Attributes or the text width for every piece of text in a drawing, that is not what I need done. I need a lisp routine that will be manually modified with the current Attribute TAG and Block name based on client titleblock. It can't require manual selection (user input) as this will be used in a script to batch run the lisp routine. To kind of summarize, I would like the ability to specify a block name and attribute tag name (in the specified block) and be able to set the text width factor in the drawing to account for longer filenames per client requests. This is only for the 1 attribute in all drawings. Any help will be greatly appreciated. Here is an example: Titleblock has: Attribute: File name TAG: DRAWINGNO Value: Linked to actual filename with a field Current text width factor is .8 and it needs to be .7 to fit within the titleblock space.
  15. Hi all, I'm trying to edit attributes in a block - about a hundred of them. I'm using ATTSYNC, but when I choose the block, the error"the selected block has no attributes". I look in the properties window and it lists it as a "block reference". I've tried BEDIT, but when I click it - no attributes show. So, I'm curious if this "block" was created in some different fashion? Weird, that this has not come up before. Many thx
  16. Hi there, I have many different blocks with different attributes and custom properties (rotation angle, position 1 X, position 1 Y, and so on). All of them have a perfect correspondence between attributes names and custom properties names. For example, if i have a block with custom properties "rotation_head" and "position_head" i will have two attributes called "rotation_head" and "position_head". I'd need a lisp with two functions cycling through all the selected different blocks; one of the function would: - for each selected block, read the attributes and set the custom properties while the other would: - for each selected block, read the custom properties and set the attributes. Do you think something like this would be possible? The reason behind this kind of request is because i need to import and export shapefiles to autocad map and i need to set blocks custom properties using shapefiles table.a Thanks in advance for any ideas/tips Regards GTK
  17. I work with AutoCad Electrical. I've been using an amazing Lisp file by Alan J. Thompson (who is a frequent contributor) call Match Attributes Values and it has been a enormous time saver. However, with AutoCad Electrical, the electrical blocks called "components" have an attribute called Tag1 that gives the component its uniqueness. It is this (and only this) attribute that I DON'T want to change when I copy all attributes between these blocks. I attached the wonderful MAV code. (I hopes that's okay.) Can someone help me in modifying the code that would change all attributes except one labelled "TAG1". (and maybe one or two others possible additional tags--for future.) Thank you for any help. mav.lsp
  18. I'm trying to develop a dynamic block that takes two attributes input from the user (lets call them "x" and "y") and then divides them by the distance ("dist") of a line within the block that may be stretched. Then the result of this formula ((x + y) / dist) is to be displayed as an M-TEXT within the block definition. The problem I'm experiencing is that no matter what I do I can't convey the value of the attributes to the M-TEXT within the block - It only shows their default values and there's nothing I can do to update it with the current attribute values for the block. In other words: Lets say my default values for "x" and "y" are "0" and "1", respectively. I then change the value of "x" to "10" and "y" to "20" on the instance of the block. My M-TEXT has a field in it that references a "formula", and the formula references object->value for both the x and y attributes: "x + y" as the formula. However instead of showing me "30", the block instead shows "1" as these were my default values. I've attached the file I'm working with as an example (although the fields are named differently than what's here). I've posted the question to AutoDesk's forums as well using a more true example of what I'm doing (I simplified it here because it's been difficult to explain what the problem is), so if you would like to read my other attempt at explaining the problem, check out: http://forums.autodesk.com/t5/autocad-2013-2014-2015-2016/value-of-attribute-doesn-t-show-up-when-used-within-formula/td-p/5878314 WIP.dwg
  19. I'm trying to modify Title Block Attributes values using -attedit without being prompted for old value of the attribute. The only way I was able to make it work is as shown below if I specify old value (100). I'm trying to write an external script (.scr) which will be specified upon draftsight.exe startup, open the drawing, modify title block attributes, save and exit without human interaction. The script does not know the old value, that's why i'm trying to avoid it. I'm using draftsight. : -EDITBLOCKATTRIBUTE Default: Yes Confirm: Edit block attributes one at a time? Specify Yes or No» n Performing global editing of block attribute values. Default: Yes Confirm: Edit only attributes currently visible? Specify Yes or No» n Default: * Options: * to select all blocks or Specify block(s)» MY_TTL_BLK5 Default: * Options: * to select all attributes or Specify attribute name(s)» DRAWINGNO Default: * Options: * to select all attribute values or Specify attribute value» 100 1 block attributes selected. Specify old text string» 100 Specify new text string» 101 Thank you.
  20. I have been working on a lisp program that will change one or multiple attributes on one or more blocks. I would however like to be able to add the current attribute values to the .dcl program, however I cannot manage to get attribute values for more than one block at a time. For example if you had two identical blocks with two separate attribute values (values not tags) and you pick both at the same time, when you open your properties window it will list the identical values (if any) and list the different values as "varies". Is there any way I can get this exact thing in autolisp? I am using vanilla lisp not visual, any help would be appreciated.
  21. Okay guys so here is what I am looking for, I want to write a lisp or modify an existing lisp, that will select blocks within a given selection frame and summarize the attribute data in table either in the drawing or an excel file. I found LeeMac's awesome program "Count Attribute Values" but my issues is that for right now its still way over my head so I am having difficulties following much of it. Also I would like to limit it to blocks with a certain name(s) and then within that block only summarize one specific attribute because the blocks have a count attributes which isn't necessary. If anyone can give me some guidance or something I can build off of it would be greatly appreciated. Also I know EATTEXT can do this but I am looking for something substantially quicker.
  22. Hi All, I am working on slowly creating some new standards for my office and am starting with some drawing tag blocks. What I need to know is if there is a way to have geometry stretch/move according to the length of a text attribute? For example, the tag name + some geometry that follows as a stylistic part of the tag. I made a block where the geometry in question is attached to a linear dimension attribute and I can use a grip to move it wherever I like. What I need, ideally, is a way where this follows the size/length of the text automatically. After searching the forum, there were one or two similar questions from several years ago, but no solid answers. Any help would be great. Thanks!
  23. Hi, I'm "newish" to this site, I use it a lot but this is the first time I actually post something I have a problem; The company I work for has a title block set up, they have a personalised company dropdown menu to insert the title block into your drawing, once inserted it prompts you to fill in the information, job number, name, etc.. I can only assume that this is an attribute. Problem is the text inserted isn't centred correctly and I would like to fix this. When I open the title block template drawing, there appears to be no attributes, and in the space in which the prompted text is located is completely empty. Any clues as to why this is? and how I can find the location of this attribute text? I have tried ATTEDIT and ATTDISP and all the other ATT.... and it's telling me that I have no attributes in this drawing. If I have no attributes then where is this prompted text coming from? Help
  24. There are multiple attributes that I want to be able to increment by 1. However there are a couple of problems, there are different attributes but I want to be able to select all of them and I the value that I want to increment by 1 has a letter before it.
  25. Hi all. I am trying to improve my efficiency with our drawing time. One way I can speed up the process is to fill out the title block on one layout and for it to appear the same on the other layouts. My problem is getting it to happen, so I hope someone can help me out. I have the title block set up with attributes, and although the Gatte command works it is not quite what I am looking for. I have set up fields, customized drawing properties, and tried to set up sheets in the manager. Either I am missing a step or going about it the wrong way. Can anyone help in pointing me in the right direction? Thank you.
×